Options +FollowSymLinks

<IfModule mod_rewrite.c>
	RewriteEngine On
	RewriteCond %{QUERY_STRING} ^(%2d|-)[^=]+$ [NC]
	RewriteRule ^(.*) $1? [L]
  
  Options -Indexes


  RewriteBase /
  RewriteCond %{REQUEST_FILENAME} !-f
  RewriteCond %{REQUEST_FILENAME} !-d
  RewriteRule . /index.php [L] 
</IfModule>

    
<Files "config.php">
Order allow,deny
Deny from all
</Files>

ErrorDocument 404 /index.php
ErrorDocument 403 /index.php
ErrorDocument 401 /index.php

